{% extends 'layout.html' %}

{% block pageid %}resubscribe{% endblock pageid %}

{% block body %}
<div class="Cards">
    <div class="Card bg-purple-10">
        <h1>Unsubscribed</h1>
        <h2>You have been resubscribed to this Tor mailing.</h2>
    </div>
</div>
{% endblock %}
